Open SCAP Library

Public Member Functions | Data Fields
xccdf_version_info Struct Reference

## Public Member Functions
const char * | xccdf_version_info_get_version (const struct xccdf_version_info *v)
const char * | xccdf_version_info_get_namespace_uri (const struct xccdf_version_info *v)
const char * | xccdf_version_info_get_cpe_version (const struct xccdf_version_info *v)

## Data Fields
const char * | version
| MAJOR.MINOR, for example "1.1" or "1.2".
const char * | namespace_uri
| XML namespace URI of that particular version.
const char * | cpe_version
| CPE version used in that particular XCCDF version.

The documentation for this struct was generated from the following files:

- XCCDF/elements.c
- xccdf_benchmark.h